/***********************************************************************************************************************
 * Fonts
 **********************************************************************************************************************/
@font-face {
    font-family: 'Neris';
    src: url('fonts/Neris-Light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Neris';
    src: url('fonts/Neris-SemiBold-webfont.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Neris';
    src: url('fonts/Neris-LightItalic-webfont.woff') format('woff');
    font-weight: normal;
    font-style: italic;
}
.bold   { font-weight: bold; }
.italic { font-style: italic; }
.pink { color: #e2007a; }
.blue { color: #5ec5ed; }
.green { color: #00acb6; }
.purple { color: #a63388; }
h1 { margin: 0; line-height: inherit; }
.content h2 { font-size: 24px; line-height: 28px; font-weight: bold; margin-bottom: 10px; }
.content h3 { font-size: 18px; line-height: 25px; font-weight: bold; margin-bottom: 0; }

/***********************************************************************************************************************
 * Colors
 **********************************************************************************************************************/
.gray { color: #7b7c7e; }
.homepage .primary { color: #e2007a; }

.asso .primary, #navbar a.asso:hover, #navbar a.asso:active { color: #af8dbc; }

.what .primary, .what h2, .what h3, #navbar a.what:hover, #navbar a.what:active, .what .side-column-container a:hover, .what .side-column-container a:active, .what .side-column-container a.active { color: #00acb6; }
.what .light-background { background-color: #f7fbfc; }

.story .primary, #navbar a.story:hover, #navbar a.story:active, .story .side-column-container a:hover, .story .side-column-container a:active, .story .side-column-container a.active { color: #9085ba; }
.story .secondary { color: #5c4d9d; }
.story .light-background { background-color: #f9f9fc; }

.news .primary, #navbar a.news:hover, #navbar a.news:active { color: #b1c800; }
.news .secondary { color: #f1eb82; }
.news .light-background { background-color: #fafae7; }

.community .primary, #navbar a.community:hover, #navbar a.community:active, .community .side-column-container a:hover, .community .side-column-container a:active, .community .side-column-container a.active { color: #009ee0; }
.community .secondary  { color: #5ec5ed; }
.community .light-background { background-color: #f5fbfe; }

.donate .primary, #navbar a.donate:hover, #navbar a.donate:active { color: #a63388; }
.donate .secondary { color: #e2007a; }
.donate .light-background { background-color: #fbf8fb; }

.legal .primary { color: #fabc20; }
.policy .primary { color: #e2007a; }
.partner .primary { color: #5ec5ed; }
.video .primary, #navbar a.video:hover, #navbar a.video:active { color: #509dc7; }

/***********************************************************************************************************************
 * Headings
 **********************************************************************************************************************/
.heading { height: 250px; background: gray no-repeat center;  -webkit-background-size: cover; background-size: cover; position: relative; }
.heading .title { font-size: 70px; line-height: 70px; color: #ffffff; position: absolute; left: 0; right: 0; top: 45%; transform: translateY(-50%); }

.homepage .heading { height: 300px; margin-bottom: 15px; }
.homepage .heading .title { font-size: 50px; line-height: 50px; top: 50%; }
.homepage .heading .btn { padding: 4px 20px 8px 20px; }
.homepage .heading .btn.search { padding: 5px 13px 8px 13px; }
.homepage .heading .learn-more { font-size: 18px; line-height: 18px; margin-top: 15px; }
.homepage .heading .learn-more a { color: #e2007a; text-decoration: none; }
.homepage .heading .learn-more a:hover, .homepage .heading .learn-more a:active { color: #ffffff; }

.heading .filter-link { font-size: 18px; line-height: 18px; margin-top: 15px; }
.heading .filter-link a { color: #e2007a; text-decoration: none; }
.heading .filter-link a:hover, .heading .filter-link a:active { color: #ffffff; }

.what .heading .title { font-size: 35px; line-height: 37px; }
.what .heading .title .primary { font-size: 70px; line-height: 80px; }

/***********************************************************************************************************************
 * General
 **********************************************************************************************************************/
body { font-family: 'Neris', 'Verdana', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 18px; }
body > nav + div { margin-top: 51px; }

hr { border-color: lightgray; }

.alert { margin-bottom: 10px; margin-top:10px; }

.btn { border: 0; border-radius: 20px; padding-bottom: 7px; }

.navbar-default { background-color: #ffffff; font-size: 16px !important; }

.navbar-header { position: relative; }

.navbar-brand { display: inline-block; padding: 7px 0; margin-right: 20px; margin-left: 0 !important; max-width: 185px; }
.navbar-brand > img { max-height: 100%; }

.navbar-fixed-top .navbar-collapse { max-height: 470px; }

.navbar-right.buttons { margin-right: 0px; }
.navbar-right.buttons li { margin-left: 5px; }
.navbar-right.buttons .btn { border: 1px solid lightgray; padding: 2px 13px 3px 13px; margin-top: 13px; box-shadow: none !important; }
.navbar-right.buttons .btn:hover, .navbar-right.buttons .btn:active { border-color: #7b7c7e; }

.dropdown-menu { font-size: 18px; margin-top: 1px !important; border-top: 0; border-right: 0; border-left: 0; }
.dropdown-menu > li > a { padding: 3px 15px; }

.navbar-right { position: relative; }
.user-menu .hello { margin-right: 40px; }
.user-menu img.unread { vertical-align: top; }
.user-menu img.profile { position: absolute; top: 10px; right: 15px; max-height: 33px; }

.user-menu-top-unread { display: none; }

p.readmore { margin-top: 20px; font-weight: bold; }

.call-to-action { text-align: center; margin-top: 30px; }
.call-to-action .primary { line-height: 19px; margin-top: 4px; }
.call-to-action .btn { border: 1px solid #000000; color: #000000; font-size: 16px; margin-top: 10px; }
.call-to-action .btn:hover, .story .section .btn:active { background-color: #000000; color: #ffffff; }
.call-to-action img { border: 0 !important; }

p.highlight, div.highlight { border: 1px solid lightgray; padding: 10px 15px; border-radius: 6px; margin-bottom: 15px; margin-left: -15px; margin-right: -15px; }

p.bottom { margin-top: 40px; }
p.bottom img { margin-top: -5px; }
p.bottom-light { margin-top: 20px; }

.fulltext .main-container .title { margin-bottom: 2px; margin-top: 20px; }
.fulltext .main-container .title:first-of-type { margin-top: 0; }

img.img-responsive.centered { margin: 20px auto; }

.embed-container { position: relative; padding-bottom: 56.25%; height: 0; overflow: hidden; max-width: 100%; }
.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.g-recaptcha { margin-bottom: 13px; }

/***********************************************************************************************************************
 * Homepage
 **********************************************************************************************************************/
.homepage .header-top { color: #ffffff; background-color: #0b0135; padding-top: 8px; padding-bottom: 8px; }

.homepage .block > div { border: 1px solid lightgray; border-bottom-left-radius: 6px; border-bottom-right-radius: 6px; margin-bottom: 15px; padding: 0 10px; min-height: 300px; position: relative; }
.homepage .block.full > div { border-radius: 6px; }
.homepage .main-block { padding-left: 0; padding-right: 0; }
.homepage .block.left { padding-right: 5px; }
.homepage .block.center { padding-right: 10px; padding-left: 10px; }
.homepage .block.right { padding-left: 5px; }

.homepage .block > div { background: transparent no-repeat top; text-align: center; }
.homepage .block > div a.btn { position: absolute; bottom: 15px; left: 15%; width: 70%; font-weight: bold; font-size: 16px; color: #ffffff !important; }
.homepage .block > div .block-title { margin: 11px 0 10px 0; font-size: 26px; color: #ffffff; line-height: 1.1; }
.homepage .block > div .block-description { padding-top: 40px; }
.homepage .block.full > div { background-size: cover; }
.homepage .block.full > div .title { color: #ffffff; line-height: 30px; }
.homepage .block.full > div a.btn { bottom: 95px; }

.homepage .block.what > div a.btn { background-color: #00acb6; }
.homepage .block.what > div a.btn:hover,
.homepage .block.what > div a.btn:active { background-color: #0b979e; }

.homepage .block.story > div a.btn { background-color: #9085ba; }
.homepage .block.story > div a.btn:hover,
.homepage .block.story > div a.btn:active { background-color: #7d74a1; }

.homepage .block.community > div a.btn { background-color: #5ec5ed; }
.homepage .block.community > div a.btn:hover,
.homepage .block.community > div a.btn:active { background-color: #55b0d4; }

.homepage .block.news > div a.btn { background-color: #b1c800; }
.homepage .block.news > div a.btn:hover,
.homepage .block.news > div a.btn:active { background-color: #99ad0e; }

.homepage .block.video > div a.btn { background-color: #0081c7; }
.homepage .block.video > div a.btn:hover,
.homepage .block.video > div a.btn:active { background-color: #00679f; }

.homepage .block.donate > div a.btn { background-color: #e2007a; }
.homepage .block.donate > div a.btn:hover,
.homepage .block.donate > div a.btn:active { background-color: #c9006b; }

.homepage a.no-style { color: #ffffff; text-decoration: none; }
.homepage .block-presentation { padding-top: 15px; padding-bottom: 10px; font-size: 16px; text-align: justify; }
.homepage .block-presentation.columned { column-count: 2; column-gap: 30px; }

/***********************************************************************************************************************
 * User Summary
 **********************************************************************************************************************/
.user-container { border: 1px solid #0081c7; background-color: #ffffff; border-radius: 6px; padding: 10px; margin-bottom: 20px; position: relative; }
.user-container .picture { display: inline-block; }
.user-container .picture img { width: 110px; height: 110px; border-radius: 6px; border: 1px solid lightgray; }
.user-container .infos { display: inline-block; position: absolute; left: 130px; font-size: 16px; line-height: 17px; }
.user-container .infos .name { color: #0081c7; font-size: 18px; line-height: 18px; font-weight: bold; margin-bottom: 5px; }
.user-container .infos img { border: 0 !important; margin-left: -3px; }
.user-container .infos .info { font-size: 14px; }
.user-container .infos .messages { margin-top: 10px; }
.user-container .infos .messages img { margin-top: -1px; }
.user-container .infos .love { color: #e2007a; }
.user-container .infos .love img { margin-top: -2px; width: 17px; height: 17px; }

/***********************************************************************************************************************
 * User Profile
 **********************************************************************************************************************/
.community .content-container .cropper button { margin-top: 10px; }
.community .content-container .cropper .col-md-12 .form-group { margin-bottom: 0; }
.community .content-container .cropper .col-md-12 .form-group .checkbox { margin-bottom: 0; }
.community .content-container .cropper .cropper-canvas-container { margin-top: 10px; }
.community .profile-become-helper { font-size: 20px; }
.community .modal .modal-dialog { margin: 10px auto; }
.community .modal .modal-header .close { display: none; }
.community .modal .modal-footer { position: absolute; top: 0; right: 0; padding-top: 0; border-top: 0 }

/***********************************************************************************************************************
 * Content Page
 **********************************************************************************************************************/
.main-container .title { font-size: 24px; line-height: 28px; font-weight: bold; margin-bottom: 10px; }

.content-container { padding-top: 20px; padding-bottom: 50px; padding-left: 15px; }
.content-container.no-column { padding-left: 0; }
.content-container .author { position: relative; padding-top: 20px; margin-bottom: 50px; }
.content-container .author img { border: 1px solid lightgray; width: 100px; height: 100px; position: absolute; left: 0; top: 0; }
.content-container .author .meta { width: 100%; }
.content-container .author .meta > div { padding-left: 115px; }
.content-container .author .meta .top { border-bottom: 1px solid lightgray; font-size: 22px; }
.content-container .author .meta .bottom { color: gray; }
.content-container .content { text-align: justify; }
.content-container .content p { margin-bottom: 20px; }
.content-container .content p:last-child { margin-bottom: 0; }

.content { position: relative; }
.side-column-container { height: 100%; padding-top: 20px; padding-bottom: 30px; position: -webkit-sticky; position: sticky; top: 51px; }
.side-column-container a { text-decoration: none; color: #000000; }
.side-column-container a.active { font-weight: bold; }
.side-column-container .section { margin-bottom: 20px; }
.side-column-container .section:last-child { margin-bottom: 0; }
.side-column-container .section p:last-child { margin-bottom: 0; }
.side-column-container .section .submenu p { margin-bottom: 2px; }
.side-column-container .subsection { margin-top: 30px; }

/***********************************************************************************************************************
 * News
 **********************************************************************************************************************/
.news-container { position: relative; border-bottom: 1px solid lightgray; padding-top: 5px; padding-bottom: 20px; margin-bottom: 50px; }
.news-container:last-of-type { margin-bottom: 0; }
.news-container .share-container { bottom: -13px; }
.news-container .share-container a { font-weight: normal; }
.news-container img.main-image { margin-top: -33px; }
.news-container a { color: #b1c800; font-weight: bold; }

/***********************************************************************************************************************
 * Story
 **********************************************************************************************************************/
.story-container { border-bottom: 1px solid lightgray; padding-top: 5px; padding-bottom: 10px; margin-bottom: 50px; }
.story-container:last-of-type { border-bottom: 0; margin-bottom: 0; }
.story-container .author { padding-top: 50px; margin-bottom: 70px; }
.story-container .author img { width: 160px; height: 160px; }
.story-container .author .meta > div, .story-container .author .meta > h1 { padding-left: 170px; }
.story-container .author .meta .top { color: gray; }
.story-container .author .meta .bottom { font-size: 22px; color: #9085ba; }
.story-container .author .meta .bottom a { text-decoration: none; color: inherit; }
.story-container .quote { margin-bottom: 25px; font-size: 30px; line-height: 35px; font-weight: bold; text-align: center; }
.story-container .quote a { color: #333333 !important; text-decoration: none; }
.story-container .content > p:last-of-type { margin-bottom: 0; }
.story-container .nb-comments { margin-top: 20px; }
.story .call-to-action { display: none; }
.story .side-column-container .call-to-action { display: block; margin-top: 60px; }
.story .call-to-action img { margin-right: -4px; }
.story .call-to-action .btn { border-color: #9085ba; color: #9085ba; }
.story .call-to-action .btn:hover, .story .call-to-action .btn:active { background-color: #9085ba; color: #ffffff; }
.comment-form-container .btn { background-color: #9085ba; color: #ffffff; font-size: 18px; padding: 6px 25px; border-radius: 30px; }
.comment-form-container .btn:hover, .comment-form-container .btn:active { background-color: #7d74a1; }

/***********************************************************************************************************************
 * Speech
 **********************************************************************************************************************/
.content.with-speech { padding-top: 20px; }
#speech-controls { position: absolute; right: 0; bottom: -46px; }
#speech-controls button { position: relative; background-color: #9085ba; color: #ffffff; border-radius: 30px; font-size: 18px; font-weight: bold; padding: 6px 13px 6px 45px; }
#speech-controls button:hover, #speech-controls button:active { background-color: #7d74a1; }
#speech-controls button img { position: absolute; top: 10px; left: 13px; width: 25px; height: auto; border: 0; }
.what #speech-controls button { background-color: #00acb6; }
.what #speech-controls button:hover, .what #speech-controls button:active { background-color: #0b979e; }

/***********************************************************************************************************************
 * Video
 **********************************************************************************************************************/
.video .video-thumbnail-container { margin-top: 15px; min-height: 280px; }
.video .back { font-size: 16px; margin-bottom: 5px; margin-left: -3px; }
.video .video-title { text-align: center; padding-top: 5px; }
.video .category-name { color: grey; font-style: italic; line-height: 18px; margin-bottom: 5px; }
.video .video-description { margin-top: 20px; }
.video .video-container { position: relative; border-bottom: 1px solid lightgray; padding-bottom: 40px; margin-bottom: 10px; }
.video .video-container .share-container { bottom: -13px; }

/***********************************************************************************************************************
 * Pagination
 **********************************************************************************************************************/
.pagination-container { text-align: center; }
.pagination-container ul.pagination { margin: 10px 0; }

/***********************************************************************************************************************
 * Comment
 **********************************************************************************************************************/
.comment { font-size: 16px; }
.comment .head { margin-bottom: 5px; }
.comment .head .date { font-style: italic; }
.comment .head .author { font-weight: bold; }
.comment-form-container textarea.form-control { height: 150px; }

/***********************************************************************************************************************
 * Community
 **********************************************************************************************************************/
.community.page .content { padding-bottom: 10px; }
.community .community-title { position: relative; }
.community .step { position: relative; width: 95%; margin-bottom: 35px; }
.community .step.even { float: right; }
.community .step .picto { position: absolute; left: -37px; }
.community .step p { margin-bottom: 10px; }
.community .step img.screenshot { border: 1px solid lightgray; }
.community .content-container .register-action { text-align: center; margin: 30px 0 20px; }
.community .content-container .register-action .btn { font-size: 22px; border-radius: 30px; padding: 10px 24px 12px; background-color: #e2007a; color: #ffffff; border-color: #e2007a; font-weight: bold; margin-top: 0; }
.community .content-container .register-action .btn:hover, .community .register-action .btn:active { background-color: #c9006b; }
.community .content-container.registration-form p { position: relative; }
.community .content-container.registration-form p img { position: absolute; left: -33px; top: 1px; }
.community .content-container.registration-form p:first-of-type img { left: -32px; top: 3px; }
.community .content-container.registration-form p:last-of-type,
.community .content-container.login-form p { margin-bottom: 30px; }
.community .content-container a.other-action { display: inline-block; margin-top: 20px; margin-left: 10px; vertical-align: middle; }
.community .content-container .btn { margin-top: 20px; font-size: 18px; padding: 6px 25px; border-radius: 30px; background-color: #5ec5ed; color: #ffffff; font-weight: bold; }
.community .content-container .btn:hover, .community .content-container .btn:active { background-color: #55b0d4; }
.community .call-to-action .btn { border-color: #009ee0; color: #009ee0; }
.community .call-to-action .btn:hover, .community .call-to-action .btn:active { background-color: #009ee0; color: #ffffff; }

/***********************************************************************************************************************
 * Asso
 **********************************************************************************************************************/
.asso .follow { display: inline-block; }
.asso .follow .social-link { color: #ffffff; display: inline-block; }
.asso .follow a { text-decoration: none !important; }
.asso .follow a .fa-stack { vertical-align: top; margin-top: -2px; }
.asso .follow a.facebook { color: #3b5999; }
.asso .follow a.twitter { color: #55acee; }
.asso .follow a.youtube { color: #cd201f; }
.asso .follow a.instagram { color: #458eff; }
.asso .follow a.linkedin { color: #0077b5; }

/***********************************************************************************************************************
 * Donate
 **********************************************************************************************************************/
.donate .content { padding-bottom: 10px; }
.donate .paypal-container { text-align: center; margin-top: 20px; margin-bottom: 20px; }
.donate iframe { width: 100%; height: 2000px; border: none; }
.donate .side-column-container img { max-width: 100%; }

/***********************************************************************************************************************
 * Partner
 **********************************************************************************************************************/
.partner .content-container img { max-width: 100%; }
.partner .partner-list { margin-bottom: 20px; }
.partner .action { margin-top: 40px; }
.partner .action .title { line-height: 26px; }
.partner .action .btn { width: 70%; font-weight: bold; font-size: 16px; color: #ffffff !important; }
.partner .action .contact-us .title { color: #5ec5ed; }
.partner .action .contact-us .btn { background-color: #5ec5ed; }
.partner .action .contact-us .btn:hover,
.partner .action .contact-us .btn:active { background-color: #55b0d4; }
.partner .action .donate .title { color: #e2007a; }
.partner .action .donate .btn { background-color: #e2007a; }
.partner .action .donate .btn:hover,
.partner .action .donate .btn:active { background-color: #c9006b; }

/***********************************************************************************************************************
 * Search Form
 **********************************************************************************************************************/
.search-form-container .title { font-size: 45px; line-height: 45px; top: 62% !important; }
.search-form-container .title .primary { color: #e2007a; }
.search-form { width: 704px; margin: 20px auto 0 auto; background-color: #eceded; padding: 10px; border-radius: 4px; text-align: left; position: relative; }
.search-form,
.search-form .select2-results { font-size: 16px !important; line-height: 16px !important; }
.search-form .form-group { margin-right: 5px; margin-left: 0; }
.search-form .input-group-addon { padding: 6px; background-color: #ffffff; border: 0; }
.search-form .select2-container { width: 250px !important; }
.search-form .select2-selection { border: 0; border-top-left-radius: 0; border-bottom-left-radius: 0; height: 34px; text-align: left; outline: none; }
.search-form .select2-selection #select2-search_topic-container { color: #999999; padding-left: 0; padding-top: 3px; }
.search-form .select2-selection .select2-selection__arrow { top: 4px !important; }
.select2-container .select2-results__options { max-height: 300px !important; }
.select2-container .select2-results__option { font-size: 16px; line-height: 16px; }
.search-form #search_location_input { border: 0; border-bottom-right-radius: 4px; border-top-right-radius: 4px; font-size: 16px; line-height: 16px; width: 250px; padding-left: 0; color: #000000; }
.search-form #search_location_input:focus { box-shadow: none; }
.search-form .btn { background-color: #e2007a; font-size: 16px; line-height: 18px; font-weight: bold; color: #ffffff !important; padding: 5px 13px 8px 13px; position: absolute; bottom: 12px; right: 8px; }
.search-form .btn:hover, .search-form .btn:active { background-color: #c9006b; }

.search-form-wrapper { min-height: 125px; }
.search-form-container .title > p { margin: 0; }
.search-form-container .title > .container { height: 160px; }
.search-filters { text-align: left; margin-top: 10px; }
.search-form .filter .select2-selection { border-top-left-radius: 5px; border-bottom-left-radius: 4px; }
.search-form .filter.filter-age-min .select2-selection { border-radius: 0; }
.search-form .filter.filter-age-max { margin-left: -9px; }
.search-form .filter.filter-age-max .select2-selection { border-radius: 0; }
.search-form .filter.filter-age-max .input-group-addon:first-child { border-radius: 0; }
.search-form .filter-ms-connection .select2-container { width: 135px !important; }
.search-form .filter-gender .select2-container { width: 90px !important; }
.search-form .filter-age .select2-container { width: 49px !important; }
.search-form .filter-treatment .select2-container { width: 154px !important; }
.search-form .filter .input-group-addon { font-size: 16px; padding-top: 3px; }
.search-form .filter.filter-age-min .input-group-addon { padding-right: 0; }
.search-form .filter.filter-age-max .input-group-addon { padding-left: 1px; }
.search-form .filter.filter-age-max .input-group-addon:first-child { padding-right: 0; padding-left: 3px; }
.search-form .filter .select2-selection__rendered { padding-top: 2px; }
.search-form-container.with-filters .filter-link { display: none !important; }

/***********************************************************************************************************************
 * Search Results
 **********************************************************************************************************************/
.results .summary { margin-top: 20px; }
.results .summary p { border: 1px solid lightgray; background-color: #f7fbfc ; padding: 10px 15px; border-radius: 6px; margin-bottom: 15px; margin-left: -15px; margin-right: -15px; }
.results .results-carousel-wrapper { position: relative; padding: 0 40px; margin-top: 20px; }
.results .results-carousel-wrapper .add-receiver .user-container { border-color: lightgray; margin-right: 20px; }
.results .results-carousel-wrapper li:last-child .user-container { margin-right: 0; }
.results .results-carousel-wrapper .add-receiver .user-container .infos { color: #333333 !important; }
.results .results-carousel-wrapper .add-receiver:hover .user-container { border-color: gray; }
.results .results-carousel-wrapper .add-receiver:hover .user-container .infos { color: #000000; }
.results .results-carousel-wrapper .add-receiver.selected .user-container { background-color: #f5fbfe; border-color: #0081c7; }
.results .user-container .distance { position: absolute; top: 10px; right: 10px; font-size: 14px; color: #0081c7; }
.results .results-carousel { position: relative; overflow: hidden; }
.results .results-carousel ul { width: 10000em; position: relative; list-style: none; margin: 0; padding: 0; }
.results .results-carousel li { float: left; width: 350px; }
.results .results-carousel-control { position: absolute; top: 50px; }
.results .results-carousel-control.inactive { color: lightgray !important; }
.results .results-carousel-control-prev { left: 0; }
.results .results-carousel-control-next { right: 0; }
.results .receivers-wrapper { height: 80px; padding-top: 25px; }
.results .receivers-wrapper.selected { padding-top: 0; }
.results .receivers-wrapper #receivers-label { display: inline-block; padding-top: 10px; }
.results .receivers-wrapper.selected #receivers-label { display: block; }
.results .receivers-wrapper #receivers-container { display: inline-block; }
.results .receivers-wrapper #receivers-container img { width: 40px; height: 40px; margin-right: 5px; margin-left: 5px; }
.results .receivers-wrapper #receivers-container img:first-of-type { margin-left: 0; }
.results textarea { min-height: 200px; margin-top: 20px; }

/***********************************************************************************************************************
 * User Inbox
 **********************************************************************************************************************/
.conversation-summary { display: block; position: relative; padding: 10px; border: 1px solid #009ee0; border-radius: 6px; color: #000000 !important; text-decoration: none !important; }
.conversation-summary .unread { position: absolute; top: 10px; right: 10px; font-size: 14px; font-weight: bold; color: #e2007a; }
.conversation-summary .picture { display: inline-block; }
.conversation-summary .picture img { border: 1px solid lightgray; width: 110px; height: 110px; }
.conversation-summary .details { display: inline-block; position: absolute; left: 130px; }
.conversation-summary .details .date { font-size: 14px; }
.conversation-actions { text-align: right; margin-top: 5px; margin-bottom: 20px; }
.conversation-actions a { display: inline-block; border: 1px solid lightgray; border-radius: 6px; padding: 5px; margin-left: 5px; text-decoration: none !important; font-size: 14px; }
.conversation-actions a:link,
.conversation-actions a:visited { color: lightgray; }
.conversation-actions a:hover,
.conversation-actions a:active { color: darkgray; border-color: darkgray; }

/***********************************************************************************************************************
 * User Conversation
 **********************************************************************************************************************/
#conversation textarea { border-radius: 6px; height: 130px; }
#conversation img { border: 1px solid lightgray; }
#conversation .participant { margin-bottom: 20px; }
#conversation .participant img { width: 100px; height: 100px; }
#conversation form { margin-top: 0; margin-bottom: 60px; }
#conversation form button { margin-top: 0; }
#conversation .item { position: relative; margin-bottom: 60px; }
#conversation .item.last { margin-bottom: 0; }
#conversation .item.own { text-align: right; }
#conversation .item img { width: 60px; height: 60px; z-index: 2; float: left; margin-top: -30px; }
#conversation .item.own img { float: right; }
#conversation .item .date { font-size: 16px; font-style: italic; margin-left: 70px; padding-bottom: 3px; }
#conversation .item.own .date { margin-left: 0; margin-right: 70px; }
#conversation .item .message { background-color: #f5fbfe; }
#conversation .item.own .message { background-color: transparent; }
#conversation .item .message .author-name { font-size: 22px; font-weight: bold; margin-left: 70px; }
#conversation .item.own .message .author-name { margin-left: 0; margin-right: 70px; }
#conversation .item .message { border: 1px solid lightgray; border-radius: 6px; }
#conversation .item .message .content { padding: 10px; }
#conversation .item .actions { text-align: right; margin-top: 10px; }
#conversation .item .actions a { display: inline-block; border: 1px solid lightgray; border-radius: 6px; padding: 10px; margin-left: 5px; text-decoration: none !important; font-size: 16px; }
#conversation .item .actions a:link,
#conversation .item .actions a:visited { color: lightgray; }
#conversation .item .actions a:hover,
#conversation .item .actions a:active { color: darkgray; border-color: darkgray; }
#conversation .item .actions a.loved,
#conversation .item .actions a.love:hover,
#conversation .item .actions a.love:active { color: #e2007a; border-color: #e2007a; }
#conversation .item .actions a.reply:hover,
#conversation .item .actions a.reply:active { color: #009ee0; border-color: #009ee0; }
#conversation .item .actions a.loved { cursor: default; }

/***********************************************************************************************************************
 * Share
 **********************************************************************************************************************/
.share-container { font-size: 12px; position: absolute; right: 0; bottom: -33px; }
.share-container a { display: inline-block; padding: 4px 7px 4px 10px; background-color: #ffffff; color: #333; border: 1px solid lightgray; text-decoration: none; }
.share-container a.twitter { border-left: 0; border-right: 0; }
.share-container a:hover, .share-container a:active { color: #ffffff; }
.share-container a.facebook:hover, .share-container a.facebook:active { background-color: #3b5999; }
.share-container a.twitter:hover, .share-container a.twitter:active { background-color: #55acee; }
.share-container a.linkedin:hover, .share-container a.linkedin:active { background-color: #0077b5; }

.story-container .share-container { bottom: -24px; }
.story-container.story-see .share-container { bottom: -33px; }

/***********************************************************************************************************************
 * Footer
 **********************************************************************************************************************/
footer a { color: #ffffff; }
footer a.footer-highlight:link, footer a.footer-highlight:visited { color: #e2007a; }
footer .footer-top { background-color: #0081c7; color: #ffffff; padding-top: 8px; padding-bottom: 8px; }
footer .footer-bottom { background-color: #232d5b; color: #ffffff; padding-top: 9px; padding-bottom: 20px; }
footer .footer-bottom > .row { margin-left: -20px; }
footer .footer-bottom .footer-title { color: #5ec5ed; font-size: 24px; line-height: 25px; margin-top: 11px; }
footer .footer-bottom .footer-title:first-of-type { margin-bottom: 5px; }
footer .footer-bottom .baseline { font-size: 40px; margin-top: 20px; }
footer .footer-bottom .baseline .highlight { color: #5ec5ed; font-weight: bold; }
footer .footer-bottom .links { border-left: 1px solid #ffffff; padding-top:5px; padding-bottom: 7px; }
footer .footer-bottom .links a:hover, footer .footer-bottom .links a:active { text-decoration: none; color: #5ec5ed; }
footer .footer-bottom .copyright { font-size: 14px; color: #5ec5ed; }
footer .footer-bottom .bottom-links { font-size: 14px; margin-right: 10px; }
footer .footer-bottom a:link, footer .footer-bottom a:visited { text-decoration: none; color: #ffffff; }
footer .footer-bottom a:hover, footer .footer-bottom a:active { text-decoration: none; color: #5ec5ed; }
footer .footer-bottom ul { list-style-type: none; padding-left: 0; margin-bottom: 0; }
footer .footer-bottom ul.footer-links { margin-bottom: 0; }
footer .footer-bottom ul.footer-links li { font-size: 16px; margin-bottom: 3px; }
footer .footer-bottom ul.social-links { font-size: 18px; margin-bottom: 5px; }
footer .footer-bottom ul.social-links li { display: inline-block; margin-right: 3px; }
/*footer .footer-bottom ul.social-links li:last-child { margin-bottom: 0; }*/
footer .footer-bottom ul.social-links .social-link { color: #232d5b; }
footer .footer-bottom ul.social-links a:hover .social-link { color: #ffffff; }
footer .footer-bottom ul.social-links a.facebook:hover .fa-circle { color: #3b5999; }
footer .footer-bottom ul.social-links a.twitter:hover .fa-circle { color: #55acee; }
footer .footer-bottom ul.social-links a.youtube:hover .fa-circle { color: #cd201f; }
footer .footer-bottom ul.social-links a.instagram:hover .fa-circle { color: #458eff; }
footer .footer-bottom ul.social-links a.linkedin:hover .fa-circle { color: #0077b5; }
.vertical-center-container { display: flex; flex-direction: row; }
.vertical-center { margin: auto; }

/***********************************************************************************************************************
 * Responsive (xs + sm + md)
 **********************************************************************************************************************/
@media screen and (max-width: 1199px) {
    .navbar-toggle { margin-right: 0; }/* overriden in xs */
    .navbar-right.buttons .btn { font-size: 16px; padding-top: 8px; padding-bottom: 8px; }
    .user-menu .unread-counter { display: none; }
    .user-menu-top-unread { display: block; position: absolute; top: 15px; right: 55px; }
    .user-menu-top-unread a { color: #000000 !important; text-decoration: none !important; }
    .user-menu-top-unread img { vertical-align: top; }
    .homepage .heading .btn { padding-bottom: 5px; }
    .content.with-speech { padding-top: 0; }
    footer .footer-bottom .baseline { font-size: 30px; }
}

/***********************************************************************************************************************
 * Responsive (xs + sm)
 **********************************************************************************************************************/
@media screen and (max-width: 991px) {
    #speech-controls { top: -5px; bottom: auto; }
    #speech-controls button { font-size: 12px; padding: 1px 6px 2px 22px; }
    #speech-controls button img { width: 13px; top: 5px; left: 5px; }
    footer .footer-bottom .baseline { margin-bottom: 10px; }
    .homepage .block-presentation.columned { column-count: 1; padding-bottom: 0; margin-bottom: -20px; }
}

/***********************************************************************************************************************
 * Responsive (sm + md) : show mobile menu
 **********************************************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 1199px) {
    .navbar-nav > li { text-align: right; font-size: 25px; }
    .navbar-nav > li > a { padding-right: 0; }
    .navbar-right { margin-top: 0 !important; padding-bottom: 10px; }
    .navbar-right.buttons .btn { font-size: 22px; }
    .user-menu .hello { margin-right: 55px; }
    .user-menu .hello .fa { font-size: 14px; }
    .user-menu img.profile { top: 4px; }
    .navbar-header { float: none; }
    .navbar-left, .navbar-right { float: none !important; }
    .navbar-toggle { display: block; }
    .navbar-collapse { border-top: 1px solid transparent; box-shadow: inset 0 1px 0 rgba(255,255,255,0.1); }
    .navbar-fixed-top { top: 0; border-width: 0 0 1px; }
    .navbar-collapse.collapse { display: none!important; }
    .navbar-nav { float: none!important; margin-top: 7.5px; }
    .navbar-nav>li { float: none; }
    .navbar-nav>li>a { padding-top: 10px; padding-bottom: 10px; }
    .collapse.in { display:block !important; }
    .dropdown-menu > li > a { font-size: 25px; }
}
/***********************************************************************************************************************
 * Responsive (sm)
 **********************************************************************************************************************/
@media screen and (min-width: 768px) and (max-width: 991px) {
    .homepage .header-top { font-size: 12px; line-height: 16px; }
    .homepage .block { padding: 8px 15px 7px 15px !important; }
    .heading .title { font-size: 50px; line-height: 50px; }
    .what .heading .title { font-size: 30px; line-height: 34px; }
    .what .heading .title .primary { font-size: 50px; line-height: 63px; }
    .story-container { padding-bottom: 20px; }
    .story-container .author { margin-bottom: 50px; }
    .story-container .quote { font-size: 23px; line-height: 28px; }
    .story-container .share-container { bottom: -34px; }
    .conversation-summary .excerpt { font-size: 16px; line-height: 20px; }
    footer .footer-top { font-size: 14px; line-height: 16px; }
    footer .footer-bottom .baseline { line-height: 34px; margin-top: 37px; padding-right: 13px; }
    #conversation .item .actions a span.visible-sm { display: inline !important; }
}

/***********************************************************************************************************************
 * Responsive (md)
 **********************************************************************************************************************/
@media screen and (min-width: 992px) and (max-width: 1199px) {
    .homepage .header-top { font-size: 14px; line-height: 16px; }
    footer .footer-bottom .baseline { line-height: 34px; margin-top: 37px; padding-right: 13px; }
    .story-container.story-see .share-container { bottom: -33px; }
}

/***********************************************************************************************************************
 * Responsive (xs)
 **********************************************************************************************************************/
@media screen and (max-width: 767px) {
    body { font-size: 16px; }
    .navbar-brand { padding-left: 15px; }
    .navbar-toggle { margin-right: 15px; }
    .navbar-nav { margin-bottom: 0; }
    .navbar-nav > li { text-align: right; font-size: 22px; }
    .navbar-right { margin-top: 0 !important; padding-bottom: 10px; }
    .navbar-right.buttons .btn { font-size: 22px; }
    .user-menu .dropdown-menu { text-align: right; font-size: 22px; }
    .user-menu .dropdown-menu a { line-height: 25px !important; }
    .user-menu .hello .fa { font-size: 14px; }
    .user-menu img.profile { top: 4px; }
    .user-menu-top-unread { right: 70px; }
    .homepage .header-top { font-size: 12px; line-height: 16px; }
    .homepage .heading { height: 200px; }
    .homepage .heading .title { font-size: 28px; line-height: 28px; }
    .homepage .heading .title .buttons { padding-top: 5px; }
    .homepage .heading .learn-more { margin-top: 10px; }
    .search-form-container { height: 270px !important; }
    .search-form-container.with-filters { height: 345px !important; }
    .search-form-container .title { top: 45% !important; }
    .search-form-container.with-filters .title { top: 35% !important; }
    .search-form-container .title p { margin: 0 !important; }
    .homepage .block { padding: 0 15px !important; }
    .homepage .block > div { min-height: 270px; }
    .homepage .block > div .block-title { margin-bottom: 0; font-size: 22px; padding-top: 6px; }
    .homepage .block > div .block-description { padding-top: 37px; }
    .homepage .block > div p { margin-bottom: 0; margin-top: 11px; }
    .homepage .block.full > div a { bottom: 76px; }
    .homepage .block.full > div .title { margin-top: 3px;  }
    .search-form { width: 100%; text-align: center; padding-bottom: 0; }
    .search-form .form-group { margin-right: 0; margin-bottom: 10px; }
    .search-form .btn { position: relative; margin-top: 15px; right: 0; }
    .search-form .filter { display: inline-block; }
    .search-form .filter-ms-connection { margin-right: 6px; }
    .search-form .filter-treatment { margin-left: 10px; }
    .search-form .filter.filter-age-min .select2-selection { border-top-left-radius: 5px; border-bottom-left-radius: 4px; }
    .search-form .filter-age-min .input-group-addon { display: none; }
    .search-form .filter-age-max { width: 85px; margin-right: 1px; }
    .search-form .select2-container { width: 100% !important; }
    .search-form #search_location_input { width: 100%; }
    .filter-link-mobile { position: absolute; bottom: 20px; right: 40px; }
    .filter-link-mobile a:hover, .filter-link-mobile a:active { color: #e2007a !important; }
    footer a.footer-highlight:link, footer a.footer-highlight:visited { font-weight: bold; font-size: 18px; }
    footer .footer-top { font-size: 12px; line-height: 16px; }
    footer .footer-bottom { padding-top: 0; padding-bottom: 25px; }
    footer .footer-bottom > .row { margin-left: -30px; }
    .vertical-center-container { display: block; }
    footer .footer-bottom .baseline { font-size: 22px; line-height: 22px; padding: 0; }
    footer .footer-bottom .links { border-left: 0; text-align: left; padding-top: 15px; padding-bottom: 15px; padding-left: 0; }
    footer .footer-bottom .links-social { padding-right: 0; padding-top: 14px; }
    footer .footer-bottom ul.footer-links { margin-top: 0; }
    footer .footer-bottom ul.social-links li { display: inline-block; margin-bottom: 4px; margin-right: 0; }
    footer .footer-bottom ul.social-links li:last-of-type { margin-right: 0; }
    .heading { height: 150px; }
    .heading .title { font-size: 28px; line-height: 28px; }
    .main-container .title { font-size: 22px; line-height: 24px; }
    .asso .heading .title { font-size: 24px; line-height: 25px; }
    .asso .content-container .author { padding-top: 30px; }
    .what .heading .title { font-size: 14px; line-height: 18px; }
    .what .heading .title .primary { font-size: 28px; line-height: 36px; }
    .what .content-container .author { margin-bottom: 25px; }
    .what .content-container .author img { width: 80px; height: 80px; }
    .what .content-container .author .meta > div { padding-left: 90px; }
    .what .content-container .author .meta > div.bottom { font-size: 14px; line-height: 16px; padding-top: 2px; }
    .content-container { padding-left: 0; padding-top: 10px; padding-bottom: 20px; }
    .community .content-container a.other-action { margin-left: 0; }
    .side-column-container { position: relative !important; top: 0; padding-top: 10px; padding-bottom: 20px; }
    p.highlight, div.highlight { margin-left: 0; margin-right: 0; }
    .story .heading .title { line-height: 23px; font-size: 21px; }
    .story .call-to-action { display: block; }
    .story .side-column-container { padding-bottom: 12px; }
    .story .side-column-container .call-to-action { display: none; }
    .story .side-column-container .section.gcse-search-box { margin-bottom: 0; }
    .story-container { padding-bottom: 20px; }
    .story-container .share-container { bottom: -34px; }
    .story-container .author { padding-top: 25px; margin-bottom: 35px; }
    .story-container .author img { width: 100px; height: 100px; }
    .content-container .author .meta .top { font-size: 16px; }
    .story-container .author .meta > div, .story-container .author .meta > h1 { padding-left: 110px; }
    .story-container .author .meta .bottom { font-size: 16px; }
    .story-container .quote { font-size: 25px; line-height: 27px; }
    .story-container .quote br { display: none; }
    .story-container > .content { padding-bottom: 15px; }
    .story-container #commentaires { padding-top: 10px; }
    .community.page .content-container .title { font-size: 20px; line-height: 22px; }
    .community.page .content-container .title.highlight { font-size: 18px; line-height: 20px; }
    .community .step { width: 100%; float: none !important; }
    .community .step .picto { position: relative; display: block; left: auto; margin-bottom: 5px; }
    .community.register .heading .title { font-size: 24px; }
    .community.conversation .user-container.own { display: none; }
    .conversation-summary .unread { top: auto; bottom: 10px; left: 130px; }
    .conversation-summary .details { vertical-align: top; }
    .conversation-summary .excerpt { display: none; }
    #conversation .item .date { font-size: 14px; padding-bottom: 5px; }
    #conversation .item .message .author-name { font-size: 18px; }
    #conversation .item .actions a { font-size: 14px; padding: 5px; margin-left: 2px; }
    #conversation .item .actions a span.visible-xs { display: inline !important; }
    .community .modal .modal-header { border-bottom: 0; padding: 25px; }
    .community .modal .modal-header .modal-title { display: none; }
    .community .modal .modal-footer { left: 0; right: 0; }
    .partner .action .contact-us { margin-bottom: 40px; }
    .results .results-carousel-wrapper { padding: 0 10px; }
    .results .results-carousel-control { top: 42px; }
    .results .results-carousel-control-prev { left: -15px; }
    .results .results-carousel-control-next { right: -15px; }
    .results .results-carousel li { width: 280px; }
    .results .results-carousel-wrapper li:last-child { width: 270px; }
    .results .results-carousel-wrapper .add-receiver .user-container { margin-bottom: 0; }
    .results .user-container { padding: 5px; width: 270px; }
    .results .user-container .distance { top: auto; bottom: 5px; right: 5px; font-size: 12px; }
    .results .user-container .picture img { width: 100px; height: 100px; }
    .results .user-container .infos { left: 110px; }
    .results .user-container .infos .name { font-size: 16px; line-height: 16px; margin-bottom: 0; }
    .results .receivers-wrapper { height: 50px; font-size: 13px; padding-top: 10px; }
    .results .receivers-wrapper #receivers-container img { width: 25px; height: 25px; margin-left: 2px; margin-right: 2px; }
    .contact .title { font-size: 20px; }
    .news .heading .title { font-size: 26px; line-height: 26px; }
    .news-container { padding-bottom: 30px; }
    .news-container:last-of-type { margin-bottom: 30px; }
    .news-container img.main-image { margin: 0 auto 15px auto; }
}